Hilfe bei Treiber rt3070 für DM520HD

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • Hilfe bei Treiber rt3070 für DM520HD

      Neu

      hallo, ich hoffe hier kann mir jemand helfen.
      ich habe einen wlanstick mit chip rt5370 ich habe auch eine deb datei doch es kommt folgendes bei der installation:


      ----------------------------------------------------------------------------------------------------
      Selecting previously unselected package rt3070.
      (Reading database ... 15764 files and directories currently installed.)
      Preparing to unpack /tmp/tmpT1k9WK.deb ...
      Unpacking rt3070 (2.5.0.3-r4) ...
      dpkg: dependency problems prevent configuration of rt3070:
      rt3070 depends on update-modules; however:
      Package update-modules is not installed.
      rt3070 depends on kernel-image-3.13.5; however:
      Package kernel-image-3.13.5 is not installed.


      dpkg: error processing package rt3070 (--install):
      dependency problems - leaving unconfigured
      Errors were encountered while processing:
      rt3070

      ---------------------------------------------------------------------------------------------
      Gerätebezeichnung: dm520
      Dreambox OS Version: 4.3.1r28-115-g20699-2018-10-02
      Image Version: Newnigma2-daily 2019-01-12
      Webinterface Version: 1.9.0
      Frontprozessor Version: VNone


      mfg :)